h6{
    color: red;
}
input.ng-touched.ng-valid
{
    border-left: 10px solid green;
}
select.ng-touched.ng-valid
{
    border-left: 10px solid green;
}
textarea.ng-touched.ng-valid
{
    border-left: 10px solid green;
}

input.ng-touched.ng-invalid
{
    border-left: 10px solid red;
}
select.ng-touched.ng-invalid
{
    border-left: 10px solid red;
}
textarea.ng-touched.ng-invalid
{
    border-left: 10px solid red;
}